## rt-extension-jsgantt 0.19

=== debian/changelog ===
rt-extension-jsgantt (0.19-1) unstable; urgency=low

  * Initial Release. (Closes: #674233)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 9 Feb 2013 14:40:39 +0900
