=== debian/control ===
Source: rt-extension-jsgantt
Section: perl
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: request-tracker4,
 libjson-perl,
 liblist-moreutils-perl,
 libmodule-install-perl
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/RT-Extension-JSGantt/
Vcs-Git: git://git.debian.org/git/collab-maint/rt-extension-jsgantt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rt-extension-jsgantt.git

Package: rt4-extension-jsgantt
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-perl,
 liblist-moreutils-perl,
 request-tracker4
Description: Gantt charts for Request Tracker
 Gantt charts are ubiquitous for project planning and management.
 This extension provides dynamically generated Gantt charts for
 any ticket search in RT using the date fields for each ticket.
 It also provides a Gantt chart for the dependencies of a ticket
 so you can see how your entire project fits together.
