=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4

%:
	dh $@

override_dh_auto_configure:
	for ver in $(RT_VERSIONS); do \
	 perl Makefile.PL PREFIX=$(CURDIR)/debian/rt$$ver-extension-jsgantt/usr/share/request-tracker$$ver/plugins/RT-Extension-JSGantt; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:
	mv inc inc-notuse
	dh_auto_build
	mv inc-notuse inc

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 make install; \
	done
	mv $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/request-tracker4/plugins/RT-Extension-JSGantt/man $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/
	rm -rf $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/man/perllocal.pod $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/man/auto
	chmod -R -x $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/request-tracker4/plugins/RT-Extension-JSGantt/html/NoAuth/*/*

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Makefile4 MYMETA.yml
