=== debian/watch ===
version=3
http://search.cpan.org/dist/RT-Extension-JSGantt/   .*/RT-Extension-JSGantt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
