## rt-extension-jsgantt 1.03

=== debian/changelog ===
rt-extension-jsgantt (1.03-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.6
  * Depends on libmodule-install-rtx-perl.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 28 May 2015 15:34:58 +0900

rt-extension-jsgantt (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #674233)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 6 Jun 2012 20:39:50 +0900
