=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4

%:
	dh $@

override_dh_auto_configure:
	rm -rf inc/Module
	for ver in $(RT_VERSIONS); do \
	 perl Makefile.PL INSTALLDIRS=vendor; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-extension-jsgantt; \
	 make install; \
	done
	chmod -R -x $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/request-tracker4/plugins/RT-Extension-JSGantt/html/NoAuth/*/*
	chmod -R -x $(CURDIR)/debian/rt4-extension-jsgantt/usr/share/request-tracker4/plugins/RT-Extension-JSGantt/static/*/*

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Makefile4 MYMETA.yml
