## rt-extension-jsgantt 1.06

=== debian/changelog ===
rt-extension-jsgantt (1.06-1) unstable; urgency=medium

  [ Andrew Ruthven ]
  * New upstream release.
  * Update for RT5.
  * Use debhelper compat 13.
  * New Standards-Version: 4.5.0.
  * Add myself to Uploaders and debian/copyright.
  * Update debian/watch to version 4.
  * Fix typo in POD.
  * Expand the basic debian/upstream/metadata from Debian Janitor.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix day-of-week for changelog entry 0.18-1.

  [ Dominic Hargreaves ]
  * Temporarily undo the RT5 changes for an upload targeted at bullseye

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Feb 2021 19:27:04 +0000

rt-extension-jsgantt (1.03-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dominic Hargreaves ]
  * Update Vcs-* fields to point to Salsa

  [ gregor herrmann ]
  * Add libcapture-tiny-perl to Build-Depends-Indep. (Closes: #921804)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Feb 2019 19:21:10 +0100
