=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-JSGantt/   .*/RT-Extension-JSGantt-v?@ANY_VERSION@@ARCHIVE_EXT@$
