## rt-extension-jsgantt 1.07

=== debian/changelog ===
rt-extension-jsgantt (1.07-3) unstable; urgency=medium

  * Provide README.Debian for how to configure and enable on Debian.
  * Reintroduce support for request-tracker4, as we still have it in
    Bookworm.
  * Move manpages to be alternatives to support co-installing of the
    RT4 and RT4 versions.
  * Ensure we can build source after successful build (Closes: #1046921).
  * Update d/copyright.
  * Refresh lintian overrides.
  * Enable basic autopkgtests.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 25 Sep 2023 23:03:27 +1300

rt-extension-jsgantt (1.07-2) experimental; urgency=medium

  * Fix description of rt-extension-jsgantt.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 06 Mar 2023 00:12:14 +1300

rt-extension-jsgantt (1.07-1) experimental; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.6.2.
  * Drop patch fix-pod-typo.diff.
  * Remove lintian override no longer required.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 16:18:22 +1300

rt-extension-jsgantt (1.06-2) experimental; urgency=medium

  * Reinstate RT5 changes
  * Add Replaces/Breaks on earlier RT4 package
  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:39:56 +0000
