=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  libcapture-tiny-perl,
  libjson-perl,
  liblist-moreutils-perl,
- libmodule-install-rtx-perl
+ libmodule-install-rtx-perl (>= 0.42-1~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://metacpan.org/pod/RT-Extension-JSGantt/
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt.git
@@ -22,9 +22,23 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libjson-perl,
  liblist-moreutils-perl,
- request-tracker4,
+ request-tracker4
 Description: Gantt charts for your tickets (for RT4)
  Gantt charts are ubiquitous for project planning and management.
  This extension provides dynamically generated Gantt charts for
  any ticket search in RT using the date fields for each ticket.
  It also provides a Gantt chart for the dependencies of a ticket
+
+Package: rt5-extension-jsgantt
+Architecture: all
+Depends: ${misc:Depends}, ${perl:Depends},
+ libjson-perl,
+ liblist-moreutils-perl,
+ request-tracker5
+Breaks: rt4-extension-jsgantt (<< 1.07-2~)
+Description: Gantt charts for your tickets (for RT5)
+ Gantt charts are ubiquitous for project planning and management.
+ This extension provides dynamically generated Gantt charts for
+ any ticket search in RT using the date fields for each ticket.
+ It also provides a Gantt chart for the dependencies of a ticket
+ so you can see how your entire project fits together.
