=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
 
-RT_VERSIONS=4
+RT_VERSIONS=4 5
 BASE=extension-jsgantt
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	rm -rf inc/Module
+	mkdir -p bak
+	mv inc bak
+	for f in META.yml; do cp -pr $$f bak; done
+
 	for ver in $(RT_VERSIONS); do \
 	 RTHOME=/usr/share/request-tracker$$ver perl Makefile.PL INSTALLDIRS=vendor; \
 	 mv Makefile Makefile$$ver; \
@@ -22,12 +25,18 @@
 	 make install; \
 	 chmod -R -x $(CURDIR)/debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-JSGantt/html/NoAuth/*/*; \
 	 chmod -R -x $(CURDIR)/debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-JSGantt/static/*/*; \
-	 mkdir -p debian/rt-$(BASE)-common/usr/share/man/man3; \
+	 mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::JSGantt.3pm \
+	   debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::JSGantt-$$ver.3pm; \
 	done
 	dh_install
 
 override_dh_auto_clean:
 	dh_auto_clean
+
+	# Restore shipped files.
+	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
+	rm -rf bak
+
 	rm -rf MYMETA.yml
 	for ver in $(RT_VERSIONS); do \
 	 rm -rf Makefile$$ver; \
