## rt-extension-jsgantt 1.08

=== debian/changelog ===
rt-extension-jsgantt (1.08-2) unstable; urgency=medium

  * New Standards-Version: 4.7.2 (no changes).
  * Update d/copyright.
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 15:18:12 +1300

rt-extension-jsgantt (1.08-1) unstable; urgency=medium

  * Remove KURASHIKI Satoru from Uploaders as requested on:
    https://alioth-lists.debian.net/pipermail/pkg-request-tracker-maintainers/2023-October/005189.html
    thank you for your work on this package.
  * New upstream release.
  * New Standards-Version: 4.7.0 (no changes).
  * Enable autopkgtest-pkg-perl testsuite. 
  * Generate HTML docs and register with doc-base. 
  * Update deployed configuration to include the required setting (commented
    out) to enable this extension.
  * Update d/copyright.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 11 Aug 2024 16:14:49 +1200
