=== debian/control ===
Source: rt-extension-jsgantt
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
    Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libcapture-tiny-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmodule-install-rtx-perl (>= 0.42-1~)
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://metacpan.org/pod/RT-Extension-JSGantt/
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt.git
Testsuite: autopkgtest-pkg-perl

Package: rt5-extension-jsgantt
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-perl,
 liblist-moreutils-perl,
 request-tracker5
Breaks: rt4-extension-jsgantt (<< 1.07-2~)
Description: Gantt charts for your tickets (for RT5)
 Gantt charts are ubiquitous for project planning and management.
 This extension provides dynamically generated Gantt charts for
 any ticket search in RT using the date fields for each ticket.
 It also provides a Gantt chart for the dependencies of a ticket
 so you can see how your entire project fits together.
