=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-RT_VERSIONS=4 5
+RT_VERSIONS=5
 BASE=extension-jsgantt
 
 %:
@@ -27,6 +27,7 @@
 	 chmod -R -x $(CURDIR)/debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-JSGantt/static/*/*; \
 	 mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::JSGantt.3pm \
 	   debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::JSGantt-$$ver.3pm; \
+	 pod2html lib/RT/Extension/JSGantt.pm > README.html; \
 	done
 	dh_install
